Copyright (c) 2017-2022 ChromaWay AB. All rights reserved.

This software can be used either under terms of a commercial
license obtained from ChromaWay AB, or under terms of the GNU
General Public License (with a special exception described below).

A copy of GNU General Public License (GPL) is included in this
distribution, in the file COPYING.

Linking this software statically or dynamically with other modules is
making a combined work based on this library.  Thus, the terms and
conditions of the GNU General Public License cover the whole
combination (unless you hold a commercial license which exempts you
from all GPL terms).

As a special exception, the copyright holders of this software give you
permission to link this software with independent modules, regardless
of the license terms of these independent modules.